/* CSS for Waiheke Aqua @www.purpledogdesign.com */

body {
	background-attachment: scroll;
	background-image:url(../water-back-2.jpg);
	background-position:center, center;
	background-size:cover;
	font-family: 'Signika Negative', sans-serif;	
	font-size:16px;
	color:#017ac1;
}


#container {
	padding: 0 15px;
	max-width:960px;
	width:100%;
	margin:0 auto;
	text-align:center;
	background-color: #fff;
}

#logo {
    background: url("../navimages/bg-bottomright.gif") no-repeat scroll center 170px rgba(0, 0, 0, 0);
    height: 240px;
    padding-bottom: 10px;
}

#main {
	text-align:center;
}

h1 {
	font-size:60px;
	margin:30px 0 ;
    font-family: 'Signika', sans-serif;
}


h2 {
	font-size:30px;
	margin:30px 0;
	font-family: 'Signika', sans-serif;
}

h3 {
	font-size:26px;
	margin:30px 0; 
	font-family: 'Signika', sans-serif;
}


h4 {
	font-size:24px;
	margin:10px 0 0;
	font-family: 'Signika', sans-serif;
}


h5 {
	font-size:20px;
	margin:10px 0 0;
	font-family: 'Signika', sans-serif;
}

h6 {
	font-size:15px;
	margin:30px 0 0;
	font-family: 'Signika', sans-serif;
}

hr {
	border-bottom: 1px solid #eee;
	margin:25px 0;
}
blockquote{
  padding:2px;
  margin:0 auto;
}
#main p {
	font-size:22px;
	padding:5px;
	background-color: #fff;
	font-family: 'Signika Negative', sans-serif;
}
.order{
	background: url("../navimages/bg-bodycopy.gif") no-repeat scroll right -120px rgba(0, 0, 0, 0);
	min-height: 200px;
}
.rangihoua{
	text-align:center;
	min-height: 200px;
	padding: 0 0 40px;
}
#terms {
	margin: 0 auto;
	max-width:100%;
	text-align: center;
}
ul {
	list-style:none;
	display: inline-block;
}

ul li {
	padding:2px;
	margin:0 auto;
}

.footer {
	text-align:center;
	margin:20px 0;
	padding:0;
	position:relative;
	margin: 0 auto;
	}

.footer h5 {
	font-size:20px;
	margin:40px 0 0 ;
	padding:0;
	
}

.footer p {
	font-size:16px;
	
}

.credit{
	text-align: center;
	margin:50px 15px 15px;
	font-size:12px;
	color:#aaa;
}


.credit a{
	color:#aaa;
}


ul.details, ul.pricing {
    display: block;
    margin: 0 auto;
    text-align: left;
}

ul.details, ul.pricing {
    max-width: 320px;
}
ul.pricing {
    max-width: 80%;
}
ul.details li, ul.pricing li {
	list-style:circle;
	padding:5px;
	font-size: 24px;
}
ul.pricing li {
	font-size: 18px;
}
.latestnews{
  max-width:80%;
  padding:20px;
  border:2px solid red;
  margin: 0 auto;
}
.latestnews h2 {
	margin:10px;
}
.latestnews p {
	margin:0px;
	padding:5px 0;
}

.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9aeded), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #9aeded 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9aeded', endColorstr='#019ad2',GradientType=0);
	background-color:#9aeded;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:25px;
	font-weight:bold;
	padding:20px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #9aeded));
	background:-moz-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #9aeded 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#9aeded',GradientType=0);
	background-color:#019ad2;
}
.myButton:active {
	position:relative;
	top:1px;
}



.rangihoua img {
    width: auto;
	max-width:100%;
}





	
/*888888888888888888888888888888888888888888888888888888888888888888888888

MOBILE
 
88888888888888888888888888888888888888888888888888888888888888888888888888*/

/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/
@media only screen and (max-width: 480px) {


#container {
    max-width: 320px;
	padding:0 !important;
}


#logo img {
    max-width: 300px;
    text-align: center;
}
h1 {
    font-size: 34px;
    padding:0px 5px !important;
}


h2 {
    font-size: 24px;
    padding:0px 10px !important;
}


ul.details li {
    font-size: 20px;	
}

.order {
    background: #fff none repeat scroll 0 0;
}

.myButton{
	clear:both;
	margin:10px auto;
	text-align:center;
}


}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {




#container {
	padding:0 !important;
}



.order {
    background: #fff none repeat scroll 0 0;
}

.myButton{
	clear:both;
	margin:10px auto;
	text-align:center;
}
h1 {
    font-size: 34px;
    padding:0px 5px !important;
}


h2 {
    font-size: 24px;
    padding:0px 10px !important;
}


}


  
/*-------------------------------------------*/
/* #Tablet (Portrait) e.g. iPad */
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

#container {
	padding:0 !important;
}



	
}



/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1200px) {



	
}
	
